{% extends "base.html.twig" %}

{% block body %}
    <h2>Give your feedback!</h2>
    {% for conference in conferences %}
        <div>
            <h4>{{ conference }}</h4>
            <a href="{{ path('conference', {slug:conference.slug}) }}">View</a>
        </div>
    {% endfor %}
{% endblock %}